
/* -------------------------------- 

スライド画像

-------------------------------- */
.cd-hero-slider li:first-of-type {
  background-color: #2c343b;
  background-image: url(../assets/img/top.jpg);
}

/* -------------------------------- 

コンテナ

-------------------------------- */

.filtr-item{
    display:flex;
    flex-direction:column;
    padding-left:10px !important;
    padding-right:10px !important;
    margin-bottom:30px;
    position:relative;
}
@media (max-width:767px){

.filtr-item{
    transform:none !important;
    float:none;
    position:relative;
}

.filtr-container{
    height:auto !important;
}
}

.item-desc {
    background-color: #ffffff;
    position: static;
    text-align: center;
    padding: 1rem 1rem 0 1rem;
    z-index: 1;
    bottom: 1rem;
    left: 1rem;
    right: 1rem;
    font-size:14px;
    line-height: 20px;
    height: auto;
    display:flex;
    flex-direction:column;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.09);
    border-left:1px solid #f5f5f5;
    border-right:1px solid #f5f5f5;
    border-bottom:1px solid #f5f5f5;
    font-weight: 600;
    min-height: 230px;
  }

.item-desc ul{
                  text-align: left;
                  margin-left: 20px;
                  margin-top: 20px;
                  border-top:1px dotted #ccc;
                  padding-top: 20px;
                  }
                     
@media only screen and (min-width: 768px) {
.item-desc {
    background-color:#ffffff;
    position: static;
    text-align: center;
    padding: 17px;
    z-index: 1;
    bottom: 1rem;
    left: 1rem;
    right: 1rem;
    font-size:16px;
    font-weight: 600;
    line-height: 23px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.09);
    border-left:1px solid #f5f5f5;
    border-right:1px solid #f5f5f5;
    border-bottom:1px solid #f5f5f5;
    min-height: 320px;
    display:flex;
    flex-direction:column;
    margin-bottom:30px;
}
}

.item-desc a{
      color:#ffffff;
}


.btn-style-01 a {
    background-color: #91CA26;
    border-radius: 50rem;
    padding: 8px 13px;
    margin: 20px auto;
    display: inline-block;
    color: #fff;
    white-space: nowrap;
    font-size: 14px;
}
@media only screen and (min-width: 550px) {
.btn-style-01 a {
    background-color: #91CA26;
    border-radius: 50rem;
    padding: 10px 30px;
    margin: 20px auto;
    display: inline-block;
    color: #fff;
    white-space: nowrap;
}
}

/* Search control */
.search-row {
margin-top: 40px;
}
.search-row{
    display:block;
    justify-content:center;
    align-items:center;
    gap:20px;
}

.keyword{
    margin:0;
    white-space:nowrap;
    font-weight: 600;
    padding-bottom: 10px;
    font-size: 16px;
}

#catalog-search{
    width:500px;
    max-width:100%;
    height:30px;
    padding:0 20px;
    border:1px solid #bbb;
    border-radius:25px;
}

@media only screen and (min-width: 768px) {
.search-row{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:20px;
}


.keyword{
    margin:0;
    white-space:nowrap;
    font-weight: 600;
    font-size: 18px;
}

#catalog-search{
    width:500px;
    max-width:80%;
    height:40px;
    padding:0 20px;
    border:1px solid #bbb;
    border-radius:25px;
}
}
.filtr-search {
    padding: 0.5rem;
    width:70%;
    margin-top: 10px;

}
.filtr-container{
margin-top:100px;
margin-bottom:110px;
display:flex;
flex-wrap:wrap;
}
@media only screen and (min-width: 768px) {
.filtr-container{
margin-top:40px;
margin-bottom:110px;
display:flex;
flex-wrap:wrap;
}
}

.city-name{
     font-size:1px;
     color:rgba(255,255,255,0); 
     }

.btn-style-01{
    margin-top:auto;
}



.cd-main-content ul li {
    font-size: 1.4rem;
    color: #595757;
    line-height: 1.5em;
    list-style-type: circle;
    margin-left:0px;
}

@media only screen and (min-width: 768px){
.cd-main-content ul li {
    font-size: 1.6rem;
}
}


/*4つのアイコン*/
.grid4{
border:0px solid #ccc;
margin:20px 0;
}

.grid4 .col:nth-of-type(4n+1),
.grid3 .col:nth-of-type(3n+1),
.grid2 .col:nth-of-type(2n+1) {
    margin-left: 0;
    clear: left;
}

/* col */
.col {
	float: left;
	margin-left: 3.2%;
	}
	
.inner-box{
       vertical-align: middle;
       }
     

/* grid4 col */
.grid4 .col {
	width: 22.6%;
}

/* grid3 col */
.grid3 .col {
	width: 31.2%;
	border-radius: 10px;

}

/* grid2 col */
.grid2 .col {
	width: 48.4%;
}

@media screen and (max-width: 740px) {
	/* change grid4 to 2-column */

.grid4{
border:0px solid #ccc;
margin:0 0;
}
	
	.grid4 .col {
		width: 48.4%;
	}
	.grid4 .col:nth-of-type(3n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid4 .col:nth-of-type(2n+1) {
		margin-left: 0;
		clear: left;
	}

	/* change grid3 to 2-column */
	.grid3 .col {
		width: 48.4%;
		border:0px;
	}
	.grid3 .col:nth-of-type(3n+1) {
		margin-left: 3.2%;
		clear: none;
	}
	.grid3 .col:nth-of-type(2n+1) {
		margin-left: 0;
		clear: left;
		border:0px;
	}
	}
	
@media screen and (max-width: 400px) {
	.col {
		width: 100% !important;
		margin-left: 0 !important;
		clear: none !important;
	}
	}

/* 改行*/
@media screen and (min-width: 768px){   
  .pc { display:block; }
  .sp { display:none; }
}
@media screen and (max-width: 768px){   
  .pc { display:none; }
  .sp { display:block; }
}


.ribbon {  
  display: inline-block;
  position: absolute;
  right: 10px;
  margin: 0;
  padding: 10px 10px 7px;
  z-index: 2;
  text-align: center;
  color: white;
  font-size: 12px;
  background: linear-gradient(135deg, #007ac5, #1a1e80);
  border-radius: 2px 0 0 0;
  width: auto;
  letter-spacing: 1px;
  border-top-left-radius : 0px;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-bottom-left-radius : 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-right-radius : 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-bottom-right-radius : 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
  }
/* ブログリボン */
.ribbon2 {  
  display: inline-block;
  position: absolute;
  right: 10px;
  margin: 0;
  padding: 10px 10px 7px;
  z-index: 2;
  text-align: center;
  color: white;
  font-size: 12px;
  background: linear-gradient(135deg, #b2c838, #65ad46);
  border-radius: 2px 0 0 0;
  width: auto;
  letter-spacing: 1px;
  border-top-left-radius : 0px;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-bottom-left-radius : 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-right-radius : 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-bottom-right-radius : 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
  }
/* -------------------------------- 
太字
-------------------------------- */

.text-bold{
            font-weight: 600;
            line-height: 27px;
            }

/* -------------------------------- 
optout
-------------------------------- */
.optout-title{
font-size: 43px!important;
        font-weight: 900;
        color: #ffffff;
        text-shadow: 0px 1px 9px #3E3A39;
}
@media screen and (max-width: 768px){
.optout-title{
padding-top: 40px;
    color: #ffffff;
    font-size: 25px!important;
    text-shadow: 0px 1px 9px #3E3A39;
    margin-bottom: 10px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 300 !important;
}  
}

.optout{
           text-align: center;
           }
@media screen and (max-width: 768px){
.optout{
           text-align: left;
           }
           }
.indent-1 {
    padding-left: 1em;
    text-indent: -1em;
    font-size: 12px;
    text-align: left;
    margin-top: 0px;
}
@media only screen and (min-width: 768px){
.indent-1 {
        padding-left: 1em;
        text-indent: -1em;
        font-size: 14px;
        text-align: center;
        margin-top: 0px;
    }
    }
/*バッジ*/
  .badge-group{
  height: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  border-top:1px solid #ccc;
  margin: 10px 0 0 0;
  padding-top: 10px;
}

@media only screen and (min-width: 768px){
.badge-group{
  height: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  border-top:1px solid #ccc;
  margin: 20px 0;
  padding-top: 20px;
}
}

.badge-item-1{
  margin-bottom:3px;
  margin-right: 3px;
  border-radius: 4px;
  background-color:  #585656;
  padding: 5px 10px;
  overflow: hidden;
  color: #ecf0f1;
  font-size: 12px;
  font-weight: bold;
  line-height: 15px;
}
/*空*/
.badge-item-0{
  margin-top: 5px;
  margin-right: 5px;
  border-radius: 4px;
  background: #ecf0f1;
  padding: 8px;
  overflow: hidden;
  color: #ecf0f1;
  font-size: 12px;
  font-weight: bold;
}